BODY, TD, TH {
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size:11px;
}
.haddr {
	font-size:10px;
	padding-left:10px;
}
.hban {
	font-size:10px;
	padding-left:10px;
}
.hban a {
	color:#000000;
}
input.but_srch {
	background:url(images/but_srch.gif);
	width:43px;
	height:15px;
	border:0px;
	margin-right:2px;
/*	font-family: Verdana, Tahoma, Helvetica, sans-serif;*/
}
input.button {
	background:url(images/button.gif);
	width:80px;
	height:20px;
	border:0px;
	margin-right:2px;
	font-size: 9pt;
	color:#FFFFFF;
}
input.buttonb {
	background:url(images/buttonb.gif);
	width:110px;
	height:20px;
	border:0px;
	margin-right:2px;
	font-size: 9pt;
	color:#FFFFFF;
}
input.bord {
	border:#74B4E5 solid 1px;
	height:20px;
	font-size: 11px;
}
input.nobord {
	border:0;
	height:17px;
	font-size: 11px;
}
input.search {
	border:0;
	width:115px;
	height:17px;
	font-size: 11px;
}
.bord {
	border:#74B4E5 solid 1px;
}
a {
	color:#0075CF;
}
a.head {
	color:#FFFFFF;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size:11px;
	}


td.search {
	background:#F5F5F5;
	padding-left:25px;
	padding-bottom:15px;
	font-size: 10px;
}
td.menu_part {
	background:#F5F5F5;
}
td.menu_copy {
	background:#F5F5F5;
	padding-left:24px;
	color:#6D6D6D;
	font-weight:bold;
	font-size: 10px;
}
td.partner {
	padding-left:35px;
	text-align:center;
}
td.menu, tr.menu {
	color:#0075CF;
	background:#F5F5F5;
}
td.subm, tr.subm, tr.subm1 {
	color:#777777;
	background:#F5F5F5;
}

.menu a {
	text-decoration:none;
}
.menu_a a {
	text-decoration:none;
	color: #E26200;
}
.subm_a a, div.subm_a, .subm1_a a, div.subm1_a {
	text-decoration:none;
	color: #E26200;
}
.subm a, .subm1 a {
	text-decoration:none;
	color:#777777;
}

.menu_h {
	color:#0075CF;
	background:#CEE1EF;
}
div.menu, div.menu_a {
	width:168px;
	font-weight:bold;
	padding-top:7px;
	padding-bottom:10px;
	text-decoration:none;
}
div.subm, div.subm_a {
	width:168px;
	font-weight:bold;
	padding-top:4px;
	padding-bottom:7px;
	text-decoration:none;
}
div.subm1, div.subm1_a {
	width:168px;
	font-weight:bold;
	padding-top:4px;
	padding-bottom:7px;
	text-decoration:none;
	text-transform:lowercase;
}
.content {
	padding-bottom:25px;
	padding-left:24px;
	padding-right:24px;
}
.content .small_s {
	margin-top:3px;
	margin-bottom:5px;
}

.content div, .content p {
	text-align:justify;
}
.content td, .content th {
	padding-left:10px;
	padding-right:10px;
}
.nonepad div, .nonepad p {
	text-align:left;
	margin-top:15px;
	margin-bottom:5px;
}
h1 {
	color:#0075CF;
	font-size:23px;
	font-family:Arial Narrow, Arial, Verdana, Tahoma, Helvetica, sans-serif;
}
h2 {
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
}
h3 {
	font-size:12px;
	font-weight:bold;
}
.h3 {
	padding-top:15px;
	padding-bottom:15px;
	font-size:12px;
	font-weight:bold;
}
.header {
	padding-left:24px;
	padding-right:24px;
}
.head_cat {
	font-size: 15px;
	font-weight:bold;
	background:#F5F5F5;
	padding-bottom:17 px;
}
.content tr {
	padding-left:10 px;
	padding-right:10 px;
	padding-top:2 px;
	padding-bottom:2 px;
}
span.h2 {
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
}
span.head_cat {
	font-size:14px;
	font-weight:bold;
}
img.left_bord {
	margin-right:10px;
	margin-bottom:5px;
	border:1 solid #D6D6D6;
}
.content img.left {
	margin-right:10px;
	margin-bottom:5px;
}
.content img.right {
	margin-left:10px;
	margin-bottom:5px;
}
div.podr {
	text-align:right;
	padding-top:5px;
	margin-bottom:10px;
}
.content th {
	color:#FFFFFF;
	background:#A1A2A1;
	text-transform:uppercase;
	font-weight:normal;
	text-align:left;
}
.content tr.ch1, td.zebra {
	background:#F5F5F5;
}
.right_menu {
	color:#FFFFFF;
	background:#4D9FDD;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:5px;
	padding-right:5px;
	text-transform:uppercase;
	font-weight:bold;
}
.stat_main {
	padding-top:5px;
	font-weight:bold;
}
td.stat_main
{
	padding-right:24px;
}
td.right
{
	padding-right:24px;
}
.stat {
	padding-left:18px;
	padding-top:5px;
	font-weight:bold;
}
.stat a {
	text-decoration:underline;
}
div.stat_menu {
	padding-left:18px;
	color:#FFFFFF;
	background:#4D9FDD;
	padding-left:18px;
	padding-right:5px;
	text-transform:uppercase;
	font-weight:bold;
}
span.date {
	font-weight:bold;
	color:#E26200;
}
span.news_name {
	font-weight:bold;
}
.news {
	padding-top:7px;
	padding-bottom:5px;
}
.nav_str {
	padding-left:24px;
	padding-right:24px;
	padding-bottom:15px;
	color:#777777;
	font-weight:bold;
}
a.nav_str {
	color:#0075CF;
}
.counter {
	background:#FBFBFB;
	padding-top:3px;
	padding-left:24px;
	padding-right:24px;
	text-align:justify;
}
span.small {
	font-size: 90%;
}
td.al_right {
	text-align:right;
}
.file {
	padding-bottom:15px;
}
tr.nonepad, .nonepad td {
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}
tr.prig {
	padding-top:0px;
	padding-bottom:7px;
	padding-left:0px;
	padding-right:0px;
}
ul {
	/*list-style-type : square;
	list-style-image:URL(/images/li.gif);*/
	margin-left : 35px;
	margin-top:2px;
}
.ots td, .ots th, td.ots {
	padding-left:10px;
	padding-right:10px;
}
.up_str td a {
	color:#0075CF;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}
td.lighted {
background-color:#DDEEFF;
}
.trow {
	background:#F5F5F5;
}

.log {
	padding-bottom:15px;
	color:#777777;
	font-weight:bold;
}
div.pressa_date {
	padding-top:4px;
	padding-bottom:4px;
}
tr.l_trow {
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}
.l_trow {
	background:#F5F5F5;
}
p.subm_inter {
	
}



span.AdvertBanner{
      border: 1px solid black;
      BACKGROUND-COLOR: #f5f5f5;
}

table.AdvertBanner{
      COLOR:             black;
      BACKGROUND-COLOR: #f5f5f5;
      }
      
.AdvertBanner a {
      COLOR:             #006699;
      }

.AdvertBanner {
    FONT-FAMILY:       Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE:         10px;
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;

    BACKGROUND-COLOR:  #f0f0f0;
	COLOR: black;

    PADDING:           2px;
	BORDER: black 1px solid;
}

.KeywordLink
{
	BORDER: black 1px solid;
 	COLOR: black;
   BACKGROUND-COLOR:  #ffcc00;
}

/////////////////////
table.sort{
border-spacing:0.1em;
margin-bottom:1em;
margin-top:1em
}

table.sort td{
border:1px solid #CCCCCC;
padding:0.3em 1em
}

table.sort thead td{
cursor:pointer;
cursor:hand;
font-weight:bold;
text-align:center;
vertical-align:middle
}

table.sort thead td.curcol{
background-color:#999999;
color:#FFFFFF
}
/////////////////////
